Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/readers/{reader_id}/clicks \ --header 'Authorization: Bearer <token>'
{ "data": [ { "message_id": "<string>", "title": "<string>", "channel": "<string>", "subject": "<string>", "url": "<string>", "clicked_at": "<string>" } ] }
プレビュー機能。仕様は今後変更される可能性があります。 読者のクリック履歴を取得します。
GET
https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/readers/{reader_id}/clicks
APIキーをBearerトークンとして指定
アカウントID
シナリオID
読者ID
クリック履歴
Show child attributes